	.pro_head_name{
		font-size: 40px;
		font-weight: 800;
		margin-bottom: 30px;
	}	
	
	
	
	
	
	
	
	
	
	
	
.active-product a{
	font:normal 12pt Tahoma;
	color:#c3d92f;
	border-bottom:1px #FF0000 solid;
}
	
	
.tp-btn-second {
    background: #fab900;
}
.tp-btn-second {
    font-size: 15px;
    line-height: 1;
    font-weight: 500;
    padding: 15px 20px;
    background-color: #007bff;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
	
}	
	
.tp-btn-second:hover {
    color: #fff;
	-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
	background: #335981;
	
}
	

	
	.post-title{
		text-align: center;
		padding: 20px 0px;
		background: #008cc9;
	}
	
	.post-title a{
		color: #fff;
		font-size: 12px;
		
	}
	
	.carousel-container {
  
  overflow: hidden;
  max-width: 800px;
  position: relative;
  box-shadow: 0 0 30px -20px #223344;
  margin: auto;
  z-index: 0;
}

/* Hide the images by default */
.mySlides {
  display: none;
}
.mySlides img {
  display: block;
  width: 100%;
}

/* image gradient overlay [optional] */
  .mySlides::after {
  content: "";
  position: absolute;
  inset: 0;
    /*background-image: linear-gradient(-45deg, rgba(110, 0, 255, .1), rgba(70, 0, 255, .2));*/
} 

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: auto;
  padding: 20px;
  color: white;
  font-weight: bold;
  font-size: 24px;
  border-radius: 0 8px 8px 0;
  background: rgba(173, 216, 230, 0.1);
  user-select: none;
}
.next {
  right: 0;
  border-radius: 8px 0 0 8px;
}
.prev:hover,
.next:hover {
  background-color: rgba(173, 216, 230, 0.3);
}


.dots-container {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%);
}

/* The dots/bullets/indicators */
.dots {
  cursor: pointer;
  height: 14px;
  width: 14px;
  margin: 0 4px;
  background-color: rgba(173, 216, 230, 0.2);
  backdrop-filter: blur(2px);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.3s ease;
}
/*.active,
.dots:hover {
  background-color: rgba(173, 216, 230, 0.8);
}*/

/* transition animation */
.animate {
  -webkit-animation-name: animate;
  -webkit-animation-duration: 1s;
  animation-name: animate;
  animation-duration: 2s;
}

@keyframes animate {
  from {
    transform: scale(1.1) rotateY(10deg);
  }
  to {
    transform: scale(1) rotateY(0deg);
  }
}
	
	.extra_pd{
		margin-top: 4%;
	}
    
    
    .extra_pd table{
width: 100%;
      border: 1px #ccc solid;
    }  
    
   .extra_pd table tr td{
padding: 10px;
       border: 1px #ccc solid;
    }   
    
    .pro_img img{
        border: 1px #ccc solid;
    }   
    
   .extra_pd p{
font-size: 18px;
    }   
    
	.scroll_t{
		 position: sticky;
  top: 0;
	} 
	
	
	table tr td{
		padding: 10px;
	}

.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/**
 * Gallery Styles
 * 1. Enable fluid images
 */
.gallery {
  overflow: hidden;
}

.gallery__hero {
  overflow: hidden;
  position: relative;
  padding: 2em;
  margin: 0 0 0.3333333333em;
  background: #fff;
}
		 
		 .gallery__hero img{
			 width: 100%;
		 }		 
.is-zoomed .gallery__hero {
  cursor: move;
}
.is-zoomed .gallery__hero img {
  max-width: none;
  position: absolute;
  z-index: 0;
  top: -50%;
  left: -50%;
}

.gallery__hero-enlarge {
  position: absolute;
  right: 0.5em;
  bottom: 0.5em;
  z-index: 1;
  width: 30px;
  height: 30px;
  opacity: 0.5;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iNS4wIC0xMC4wIDEwMC4wIDEzNS4wIiBmaWxsPSIjMzRCZjQ5Ij48cGF0aCBkPSJNOTMuNTkzIDg2LjgxNkw3Ny4wNDUgNzAuMjY4YzUuNDEzLTYuODczIDguNjQyLTE1LjUyNiA4LjY0Mi0yNC45MTRDODUuNjg3IDIzLjEwNCA2Ny41OTMgNSA0NS4zNDMgNVM1IDIzLjEwNCA1IDQ1LjM1NGMwIDIyLjI0IDE4LjA5NCA0MC4zNDMgNDAuMzQzIDQwLjM0MyA5LjQgMCAxOC4wNjItMy4yNCAyNC45MjQtOC42NTNsMTYuNTUgMTYuNTZjLjkzNy45MjcgMi4xNjIgMS4zOTYgMy4zODggMS4zOTYgMS4yMjUgMCAyLjQ1LS40NyAzLjM5LTEuMzk2IDEuODc0LTEuODc1IDEuODc0LTQuOTEyLS4wMDItNi43ODh6bS00OC4yNS0xMC43MWMtMTYuOTU0IDAtMzAuNzUzLTEzLjc5OC0zMC43NTMtMzAuNzUyIDAtMTYuOTY0IDEzLjgtMzAuNzY0IDMwLjc1My0zMC43NjQgMTYuOTY0IDAgMzAuNzUzIDEzLjggMzAuNzUzIDMwLjc2NCAwIDE2Ljk1NC0xMy43ODggMzAuNzUzLTMwLjc1MyAzMC43NTN6TTYzLjAzMiA0NS4zNTRjMCAyLjM0NC0xLjkwNyA0LjI2Mi00LjI2MiA0LjI2MmgtOS4xNjR2OS4xNjRjMCAyLjM0NC0xLjkwNyA0LjI2Mi00LjI2MiA0LjI2Mi0yLjM1NSAwLTQuMjYyLTEuOTE4LTQuMjYyLTQuMjYydi05LjE2NGgtOS4xNjRjLTIuMzU1IDAtNC4yNjItMS45MTgtNC4yNjItNC4yNjIgMC0yLjM1NSAxLjkwNy00LjI2MiA0LjI2Mi00LjI2Mmg5LjE2NHYtOS4xNzVjMC0yLjM0NCAxLjkwNy00LjI2MiA0LjI2Mi00LjI2MiAyLjM1NSAwIDQuMjYyIDEuOTE4IDQuMjYyIDQuMjYydjkuMTc1aDkuMTY0YzIuMzU1IDAgNC4yNjIgMS45MDcgNC4yNjIgNC4yNjJ6Ii8+PC9zdmc+);
  background-repeat: no-repeat;
  transition: opacity 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.gallery__hero-enlarge:hover {
  opacity: 1;
}
.is-zoomed .gallery__hero-enlarge {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iNS4wIC0xMC4wIDEwMC4wIDEzNS4wIiBmaWxsPSIjMzRCZjQ5Ij48cGF0aCBkPSJNOTMuNTkzIDg2LjgxNkw3Ny4wNDUgNzAuMjY4YzUuNDEzLTYuODczIDguNjQyLTE1LjUyNiA4LjY0Mi0yNC45MTRDODUuNjg3IDIzLjEwNCA2Ny41OTMgNSA0NS4zNDMgNVM1IDIzLjEwNCA1IDQ1LjM1NGMwIDIyLjI0IDE4LjA5NCA0MC4zNDMgNDAuMzQzIDQwLjM0MyA5LjQgMCAxOC4wNjItMy4yNCAyNC45MjQtOC42NTNsMTYuNTUgMTYuNTZjLjkzNy45MjcgMi4xNjIgMS4zOTYgMy4zODggMS4zOTYgMS4yMjUgMCAyLjQ1LS40NyAzLjM5LTEuMzk2IDEuODc0LTEuODc1IDEuODc0LTQuOTEyLS4wMDItNi43ODh6TTE0LjU5IDQ1LjM1NGMwLTE2Ljk2NCAxMy44LTMwLjc2NCAzMC43NTMtMzAuNzY0IDE2Ljk2NCAwIDMwLjc1MyAxMy44IDMwLjc1MyAzMC43NjQgMCAxNi45NTQtMTMuNzkgMzAuNzUzLTMwLjc1MyAzMC43NTMtMTYuOTUzIDAtMzAuNzUzLTEzLjgtMzAuNzUzLTMwLjc1M3pNNTguNzcyIDQ5LjYxSDMxLjkyYy0yLjM1NSAwLTQuMjYzLTEuOTA3LTQuMjYzLTQuMjZzMS45MDgtNC4yNjMgNC4yNjItNC4yNjNINTguNzdjMi4zNTQgMCA0LjI2MiAxLjkwOCA0LjI2MiA0LjI2MnMtMS45MSA0LjI2LTQuMjYyIDQuMjZ6Ii8+PC9zdmc+);
}

.gallery__thumbs {
  text-align: center;
  
	background: #000;
  padding: 10px;
}
.gallery__thumbs a {
 /* display: inline-block;*/
  
  padding: 0.5em;
  opacity: 0.75;
  transition: opacity 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
		 
		 .gallery__thumbs a img{
  width: 20%
}
.gallery__thumbs a:hover {
  opacity: 1;
}
.gallery__thumbs a.is-active {
  opacity: 0.2;
}
		 
		 .prod_info{
			 width: 100%;
			 margin: 50px 0px;
		 }
		 
		 .pro_info_heading{
			 font-size: 30px;
  font-weight: 800;
  background: #bc9d00;
  padding: 5px;
  margin-bottom: 5px;
  color: #fff;
		 }	 
	 .feature-wrapper{
        max-width:800px;
        margin:auto;
        display:flex;
        gap:15px;
		margin: 20px 0px;
    }

    .feature-box{
        flex:1;
        background:#fff;
        border:1px solid #ddd;
        border-radius:14px;
        padding:7px 5px;
        display:flex;
        align-items:center;
        gap:12px;
        transition:0.3s;
    }

    .feature-box:hover{
        box-shadow:0 4px 12px rgba(0,0,0,0.08);
    }

    .icon-circle{
        width:48px;
        height:48px;
        border-radius:50%;
        display:flex;
        align-items:center;
        justify-content:center;
        font-size:20px;
        flex-shrink:0;
    }

    .yellow{
        background:#111;
        color:#f4c400;
        border:3px solid #f4c400;
    }

    .green{
        background:#fff;
        color:#1b8f3a;
        border:3px solid #1b8f3a;
    }

    .feature-text{
        font-size:15px;
        font-weight:700;
        color:#111;
        line-height:1.2;
    }

    @media(max-width:768px){
        .feature-wrapper{
            flex-direction:column;
        }
    }


 .feature-section{
        max-width:700px;
    }

    .feature-title{
        font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 40px;
    }

    .feature-list{
        list-style:none;
    }

    .feature-list li{
        display: flex;
  align-items: flex-start;
  gap: 14px;
  margin-bottom: -1px;
  font-size: 18px;
  line-height: 2;
    }

    .feature-list i{
        color: #f4b400;
  font-size: 19px;
  margin-top: 6px;
  flex-shrink: 0;
  border: 1px #ccc solid;
  border-radius: 50px;
  padding: 3px;
    }

    .feature-list strong{
        font-weight:700;
    }

    @media(max-width:768px){

        .feature-title{
            font-size:28px;
        }

        .feature-list li{
            font-size:18px;
        }
    } 


	.cta-section{
    background: #f4f4f4;
  padding: 19px 9px;
  border-radius: 50px;
}

.cta-wrapper{
    max-width:1000px;
    margin:auto;
    display:flex;
    gap:25px;
    justify-content:center;
    flex-wrap:wrap;
}

.cta-btn{
   border-radius: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 14px;
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  transition: 0.3s;
  padding: 10px;
}

.cta-btn i{
    font-size:28px;
}

.enquire{
    background:#f2b315;
    color:#fff;
}

.download{
    border: 2px solid rgba(0, 0, 0, 0.3);
  color: #000;
  background: transparent;
}

.chat{
    background:#3cc441;
    color:#fff;
}

.cta-btn:hover{
    transform:translateY(-3px);
	text-decoration: none;
}

@media(max-width:768px){

    .cta-btn{
        width:100%;
        min-width:100%;
        font-size:18px;
        height:70px;
    }

    .cta-btn i{
        font-size:22px;
    }

} 



 .specification-box{
   margin-top: 30px;
    margin:auto;
    background:#fff;
}

.specification-title{
    display:flex;
    align-items:center;
    gap:12px;
    font-size:28px;
    font-weight:700;
    color:#111;
    margin-bottom:20px;
	
	
	
 
  margin-bottom: 20px;
  margin-top: 40px;
}

.specification-title .icon{
  /*  width:42px;
    height:42px;*/
    border-radius:50%;
    background:#f4b400;
    color:#111;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
}

.specification-table{
    width:100%;
    border-collapse:collapse;
}

.specification-table td{
    border:1px solid #cfcfcf;
    padding:8px 18px;
    font-size:15px;
    vertical-align:top;
    line-height:1.4;
}

.specification-table td:first-child{
    width:36%;
    background:#02142b;
    color:#fff;
    font-weight:700;
}

.specification-table td:last-child{
    background:#fff;
    color:#111;
    font-weight:500;
}

.highlight{
    color:#d99a00;
    font-weight:700;
}

@media(max-width:768px){

    .specification-title{
        font-size:24px;
    }

    .specification-table td{
        font-size:15px;
        padding:10px;
    }

}


 .mt5{
				 margin-top: 50px;
			 }
    .section-title{
      display:flex;
      align-items:center;
      gap:10px;
      font-size:28px;
      font-weight:700;
      margin-bottom:24px;
      text-transform:uppercase;
    }

    .section-title span{
      color:#111;
    }

    /* Advantages */
    .advantages-grid{
      display:grid;
      grid-template-columns:repeat(3, 1fr);
      gap:20px;
      margin-bottom:50px;
    }

    .adv-card{
      background:#fff;
      border:1px solid #d9d9d9;
      border-radius:8px;
      padding:24px;
      display:flex;
      gap:18px;
      align-items:flex-start;
      transition:0.3s ease;
    }

    .adv-card:hover{
      transform:translateY(-3px);
      box-shadow:0 8px 20px rgba(0,0,0,0.08);
    }

    .icon{
      min-width:58px;
      height:58px;
     /* border-radius:50%;
      background:#fff7e0;*/
      display:flex;
      align-items:center;
      justify-content:center;
      font-size:28px;
    }

    .adv-content h3{
      font-size:18px;
      margin-bottom:10px;
      text-transform:uppercase;
    }

    .adv-content p{
      font-size:14px;
      line-height:1.6;
      color:#555;
    }

    /* Applications */
    .applications-grid{
      display:grid;
      grid-template-columns:repeat(6, 1fr);
      gap:18px;
    }

    .app-card{
      border-radius:8px;
      overflow:hidden;
      background:#fff;
      border:1px solid #ddd;
      transition:0.3s ease;
    }

    .app-card:hover{
      transform:translateY(-3px);
      box-shadow:0 8px 20px rgba(0,0,0,0.08);
    }

    .app-card img{
      width:100%;
      height:140px;
      object-fit:cover;
      display:block;
    }

    .app-title{
      background:#0a2342;
      color:#fff;
      text-align:center;
      padding:12px 10px;
      font-size:15px;
      font-weight:600;
    }

    /* Responsive */
    @media(max-width:992px){
      .advantages-grid{
        grid-template-columns:repeat(3,1fr);
      }

      .applications-grid{
        grid-template-columns:repeat(3,1fr);
      }
    }

    @media(max-width:600px){
     

      .advantages-grid{
        grid-template-columns:1fr;
      }

      .applications-grid{
        grid-template-columns:repeat(2,1fr);
      }

      .section-title{
        font-size:22px;
      }
    }
		
























 .application2-section{
    max-width:1400px;
    margin:auto;
    padding:60px 30px;
  }

  .heading2-area{
    text-align:center;
    margin-bottom:50px;
  }

  .top2-text{
    font-size:22px;
    margin-bottom:10px;
    color:#333;
  }

  .heading2-area h2{
    font-size:40px;
    line-height:1;
    font-weight:900;
    color:#08142d;
    margin-bottom:20px;
  }

  .heading2-area h2 span{
    color:#f4ad16;
  }

  .divider2{
    width:18px;
    height:18px;
    border:2px solid #d39b17;
    transform:rotate(45deg);
    margin:0 auto 20px;
  }

  .sub-text2{
    font-size:22px;
    color:#333;
  }

  .application2-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
  }

  .app-card2{
    background:#fff;
    border-radius:14px;
    overflow:hidden;
    border:1px solid #ddd;
    transition:0.3s ease;
  }

  .app-card2:hover{
    transform:translateY(-5px);
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
  }

  .app-card2 img{
    width:100%;
    height:250px;
    object-fit:cover;
    display:block;
  }

  .app-content2{
    display:flex;
    gap:18px;
    padding:22px;
    align-items:flex-start;
  }

  .icon2{
    min-width:60px;
    height:60px;
    border-radius:50%;
    background:#f5f5f5;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
  }

  .app-content2 h3{
    font-size: 20px;
  margin-bottom: 10px;
  color: #101828;
  font-weight: bold;
  }

  .app-content2 p{
    font-size:16px;
    line-height:1.5;
    color:#444;
  }

  /* Tablet */
  @media(max-width:992px){

    .heading2-area h2{
      font-size:50px;
    }

    .sub-text2{
      font-size:22px;
    }

    .application2-grid{
      grid-template-columns:repeat(2,1fr);
    }

    .app-content2 h3{
      font-size:24px;
    }

    .app-content2 p{
      font-size:17px;
    }
  }

  /* Mobile */
  @media(max-width:600px){

    .application2-section{
      padding:40px 15px;
    }

    .heading2-area h2{
      font-size:36px;
    }

    .top-text2{
      font-size:16px;
    }

    .sub-text2{
      font-size:16px;
    }

    .application2-grid{
      grid-template-columns:1fr;
    }

    .app-card2 img{
      height:200px;
    }

    .app-content2{
      padding:18px;
    }

    .app-content2 h3{
      font-size:20px;
    }

    .app-content2 p{
      font-size:15px;
    }

    .icon2{
      width:50px;
      height:50px;
      font-size:22px;
    }
  }







